How to install node-punycode on Debian 9 (Stretch)